WordPress.org

Support

Support » Plugins and Hacks » [Resolved] don't work with the new 3.9

[Resolved] don't work with the new 3.9

  • After updating to the new wordpress 3.9 my visual editing stop working as entended so i had to inactive all my plugins to find out what’s the problem,after i re-active ONE plugin at a time and tested the visual editing section all the other plugins did not give any issues till i enable this one last and clear my cache and then the visual editing box went back to not workiing as i enable, this plug in don’t work with 3.9 it need updating…

    https://wordpress.org/plugins/use-google-libraries/

Viewing 9 replies - 1 through 9 (of 9 total)
  • I confirm. It is not possible to use the linking function since the update

    It breaks the wp admin area in 3.9. Lots of weird visual issues with the wp admin area with this plugin.

    I unfortunately had to deactivate it.

    Plugin Author Jason Penney

    @jczorkmid

    My apologies. I haven’t had a chance to dig into this yet, but I will as soon as I can.

    Hello, I really want to use “Use Google Libraries” with “WP Super Cache”
    Because WP Super Cache commanded.
    However, It’s now working on WP 3.9, so Please update to fix it.
    This plug-in is very useful WP page you know.
    When We will get to install?

    Is update coming any time soon.

    The author don’t care about this plugin any more,so i done a search and find a plugin that comes with the Google Libraries,the plugin is called “Speed Booster Pack ”

    Plugin Author Jason Penney

    @jczorkmid

    Please don’t presume to speak for me. I’m a busy person and haven’t had five free minutes to look at the issue yet. You don’t know what’s going on in my life so don’t assume. Given the lack of feedback when I ask for specific steps to reproduce issues I could just as easily assume it’s working just fine.

    As for “Speed Booster Pack”, as best as I can tell it copied the plugin wholesale into itself, didn’t rename anything so if both are installed the one loaded first will load and the other will do nothing which is likely to be a support nightmare for me. And if it fixed the issue, it would have been nice to send along a patch, but I haven’t seen one.

    I’ll get to it, but the attitudes I encounter don’t exactly make it a priority.

    Hi everyone,

    I’m the author of “Speed Booster Pack” plugin.

    @jahlive
    I understand your frustration but it’s not exactly fair to judge people before you know them as you can never know for sure what motivates people to do or not do certain things.

    As an author I assure you there are very few authors who do not care about their plugins and Jason is definitely NOT one of them. As he mentioned above, his life has changed in one way or another that he practically has no free time at all. Unfortunately, I know what it means to not have at least 5 minutes free for you when you need them.

    However, I don’t understand your attitude here, given that most of your topics and ratings on the WordPress forums are generally positive and balanced.

    @jason,

    Sorry for the lack of renaming of your plugin classes. If I did that, there would be two separate plugins that do the same, for example the following code would be outputted twice:
    <script type='text/javascript'>try{jQuery.noConflict();}catch(e){};</script>
    Leaving your plugin intact Speed ​​Booster Pack plugin is loaded first avoiding the issues mentioned above (and other few warnings that come up from your plugin if wp_debug is set to on).

    As for the patch, there is no one: to make issues go away, all I did was to use !is_admin() to make the plugin to work only on frontend and use this commit (with small amendments) from your github page.

    Thank you again for your plugin.

    Plugin Author Jason Penney

    @jczorkmid

    UGL 1.6.1 is out. Sorry for the delays.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[Resolved] don't work with the new 3.9’ is closed to new replies.